gestion_stand:
  title: 'Gestion Stand'
  permissions:
    - 'access cp'
    - 'access default site'
    - 'access de site'
    - 'view event entries'
    - 'edit event entries'
    - 'create event entries'
    - 'delete event entries'
    - 'publish event entries'
    - 'reorder event entries'
    - 'edit other authors event entries'
    - 'publish other authors event entries'
    - 'delete other authors event entries'
    - 'view faq entries'
    - 'edit faq entries'
    - 'create faq entries'
    - 'delete faq entries'
    - 'publish faq entries'
    - 'reorder faq entries'
    - 'edit other authors faq entries'
    - 'publish other authors faq entries'
    - 'delete other authors faq entries'
    - 'view parade entries'
    - 'edit parade entries'
    - 'create parade entries'
    - 'delete parade entries'
    - 'publish parade entries'
    - 'reorder parade entries'
    - 'edit other authors parade entries'
    - 'publish other authors parade entries'
    - 'delete other authors parade entries'
    - 'view faqAssociations entries'
    - 'edit faqAssociations entries'
    - 'create faqAssociations entries'
    - 'delete faqAssociations entries'
    - 'publish faqAssociations entries'
    - 'reorder faqAssociations entries'
    - 'edit other authors faqAssociations entries'
    - 'publish other authors faqAssociations entries'
    - 'delete other authors faqAssociations entries'
    - 'configure asset containers'
    - 'view assets assets'
    - 'upload assets assets'
    - 'edit assets assets'
    - 'move assets assets'
    - 'rename assets assets'
    - 'delete assets assets'
    - 'view benevole form submissions'
    - 'delete benevole form submissions'
    - 'view benevolede form submissions'
    - 'delete benevolede form submissions'
    - 'view parade form submissions'
    - 'view stand form submissions'
    - 'delete stand form submissions'
    - 'access entries-export utility'
    - 'access cache utility'
